Package org.tmatesoft.svn.core.wc.admin

# Interface ISVNChangeEntryHandler

public interface ISVNChangeEntryHandler
The ISVNChangeEntryHandler is the interface for handling changed paths in SVNLookClient's `doGetChanged()` methods.

Since:
  1.2
Version:
  1.3
Author:
  TMate Software Ltd.

## Method Summary

Modifier and Type
Method
Description
`void`
`handleEntry(SVNChangeEntry entry)`
Handles information on a changed path.

## Method Details

### handleEntry

void handleEntry(SVNChangeEntry entry) throws SVNException
Handles information on a changed path.

Parameters:
  `entry` - an object containing details of a path change
Throws:
  `SVNException`